## joy2key 1.6.3

=== debian/changelog ===
joy2key (1.6.3-2) unstable; urgency=medium

  * QA upload.
  * wrap-and-sort.
  * Bump debhelper compat level to 10.
  * Rewrite debian/rules using the dh sequencer.
  * Build only on linux-any.  Closes: #745196
  * Delete pointless debian/dirs file.
  * Bump Standards-Version to 3.9.8.
  * Orphan the package.  See #735913
  * Rewrite debian/copyright using copyright-format 1.0.
  * Add Vcs-* fields pointing to collab maint.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 13 Mar 2017 11:04:02 +0100

joy2key (1.6.3-1) unstable; urgency=low

  * New upstream version
    - Default device now /dev/input/js0 (Closes: #554521)
    - Better handling of upper/lower case behavior
    - Fix bug preventing use of highest numbered button
    - Remove build-dep on autotools-dev: upstream configure works now
  * Fix a segfault in reading button list (upstream regression from 1.6.1)
  * New maintainer
  * Change to source format 3.0 (quilt)
  * New standards version (3.8.3.0 vs. 3.7.2)
  * New debhelper version (7 vs. 4)
  * Updated copyright file
  * Added Homepage to control file
  * Added watch on upstream

 -- Jonathan Niehof <jtniehof@gmail.com>  Mon, 07 Dec 2009 22:11:02 -0500

joy2key (1.6.1-7) unstable; urgency=low

  * debian/rules:
    - Remove an 'hg' command from the patch target.  (Closes: #438113)
    - Instead of ignoring errors from "$(MAKE) distclean" in the clean target,
      first check for the existence of Makefile.
    - config.status target now depends on patch-stamp instead of patch, to
      avoid running './configure' several times during the build process

 -- John Wright <jsw@debian.org>  Wed, 15 Aug 2007 11:16:59 -0600

joy2key (1.6.1-6) unstable; urgency=low

  * Update my email address
  * Switch to quilt for patches, instead of providing a monolithic .diff.gz.
    (I'm using Mercurial Queues for development, but they can share the
    debian/patches metadata.)

 -- John Wright <jsw@debian.org>  Mon, 13 Aug 2007 15:19:16 -0600

joy2key (1.6.1-5) unstable; urgency=medium

  * Apply Matthias Bläsing's correct_string_freeing.diff to fix a segmentation
    fault when parsing a joy2keyrc file.  (Closes: #404550)
  * Apply Matthias Bläsing's accept_0_as_threshold.diff to allow specifying 0
    as a threshold value on the command-line or config file.  (Previously, this
    would cause the built-in calibration function to come up, since a value of
    0, evaluating as false, was taken as unspecified.)  (Closes: #404543)
  * Fix an implicit declaration in joy2key.c
  * Fix some config parsing issues where sometimes some arguments given in a
    config file would be ignored
  * debian/rules:
    - Remove config.{sub,guess} in the clean target, and copy the autotools-dev
      versions from /usr/share/misc in the configure target.

 -- John Wright <john@movingsucks.org>  Fri,  5 Jan 2007 18:07:47 -0700

joy2key (1.6.1-4) unstable; urgency=low

  * Bump Standards-Version to 3.7.2
  * Don't install empty NEWS or TODO files

 -- John Wright <john@movingsucks.org>  Mon, 20 Nov 2006 14:08:11 -0700

joy2key (1.6.1-3) unstable; urgency=low

  * Fix configure.ac so the configure script will correctly handle the case of
    X libraries living in the standard library search path, and regenerate
    configure with autoconf (Closes: #365146)

 -- John Wright <john@movingsucks.org>  Sat,  6 May 2006 02:56:08 -0600

joy2key (1.6.1-2) unstable; urgency=low

  * Remove dh_make generated joy2key.doc-base.EX I accidentally left behind
    (Closes: #349611)

 -- John Wright <john@movingsucks.org>  Mon, 23 Jan 2006 23:38:39 -0700

joy2key (1.6.1-1) unstable; urgency=low

  * Initial release (Closes: #345591)

 -- John Wright <john@movingsucks.org>  Sat, 31 Dec 2005 18:52:04 -0700
