=== debian/control ===
Source: joy2key
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 libx11-dev,
 libxt-dev,
Standards-Version: 3.9.8
Homepage: http://joy2key.sourceforge.net
Vcs-Git: https://anonscm.debian.org/git/collab-maint/joy2key.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/joy2key.git

Package: joy2key
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Translate joystick movements into equivalent keystrokes
 joy2key allows one to choose keyboard events for joystick axes and buttons,
 so that a joystick or gamepad can be used with an application that doesn't
 have native joystick support.
