=== debian/watch ===
version=3

http://sf.net/joy2key/ joy2key-(.+)\.tar\.bz2
